Subject: bug#37289: XDG Portals missing

From: "Jonathan Lane" <[email-masked]>
Date: Mon, 02 Sep 2019 13:49:59 -0700

Hi,

The Flatpak binary is available in Guix, but without XDG Portal
support you can't actually -do- much with Flatpak'd applications.  This
includes things like opening files, saving files, etc.  The Gtk portal
is the only one that needs to be packaged at this time, as Guix doesn't
have KDE right now.

Thanks,

Jonathan Lane